/**
 * @file
 * Subtheme specific CSS.
 */

body, h1, h2, h3, h4, h5, p{
    font-family: 'Fira Sans', sans-serif;
}
body, p{
    font-weight: 290;
}

ul, ol{
    margin-bottom: .5rem;
}

li{
    font-weight: 440;
}

h1{
    font-weight: 280;
    font-size: 3rem;
}
h2{
    font-weight: 450;
    font-size: 1.5rem;
    padding-top:.5rem
}
h3{
    font-weight: 350;
    font-size:1.2rem;
    color: #888;
    /* padding-top:.5rem; */
    margin-bottom:0rem;
}
h4{
    font-weight: 300;
    font-size: 1.9rem;
    padding-top:.5rem
}

.margin-bottom-minus-1{
    margin-bottom: -1rem !important;
}

.display-1{ /* for section bannners */
    font-weight: 800;
    font-size: 4rem;
}

.display-2{ /* for section bannners */
    font-weight: 250;
    font-size: 1.6rem;
}

.display-3{ /* for colored dividers */
    font-weight: 250;
    font-size: 2rem;
}

.display-4{
    font-weight: 200;
    font-size:1.75rem;
}
.display-5{
    font-size:1.5rem;
    color: #888;
    padding-top:.5rem;
}

.container{
    max-width: 1280px;
}

.nav-link {
    font-weight:400;
}
.full-width{
    width:100vw;
    margin-left: calc(-50vw + 50%);
}

.field-item-adjust{
    margin-top: -1rem;
}

/* this hides the content titles */
.hide, .content-section h4 .field--name-title{
    display: none;
}

.navbar-toggler-icon{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    /* margin-top: -7.5rem */
}

#navbar-main{
    margin-top:-.8rem;
    background-color: transparent;
}

a{
    font-weight: 500;
}
a.navbar-brand img{
    max-width: 220px;
    position: absolute;
    z-index: 1000;
    margin-top: -5rem;
    margin-left: -2.6rem;
}

.btn-primary:hover{
    border-color: #c34210;
}

#block-safenet-main-menu ul.clearfix.nav.navbar-nav {
    margin-top: 4rem;
    margin-left: 4rem;
}

.dropdown-toggle{
    color:#F36934;
    cursor: pointer;
}

li .dropdown-item.active{
    background-color: #e9ecef;
}

li.list-link{
    list-style: none;
    font-weight: 500;
}

/* 
search form (top left of page)
prevents page being wider than window 
*/
#search-block-form{
    margin-right:0px;
}

.transparency{
    background-color: rgba(0, 0, 0, 0.3);
    height:100%;
    top: 0px;
    bottom: 0px;
    padding: 3rem 1rem;
}

hr{
    border-top: 2px solid #CEA17E;
}

.content-section{
    padding: 1rem;
}

/* FOOTER */
footer .navbar-nav{
    flex-direction: row;
}


footer.site-footer{
    background-color: #fff;
}

div.site-footer__bottom{
    border-top: 2px solid #CEA17E
}

.site-footer__bottom .region{
    margin-top: 0px
}

#block-safenet-footer .nav-item{
    padding-left: 1rem;
    padding-right: 1rem;
}
#block-safenet-footer .nav-link{
    padding-top: 0rem;
}

.ucase{
    text-transform: uppercase;
}

p, .bullet-condensed{
    line-height: 1.2rem;
}

p{
    margin-bottom: .5rem;
}


/* ---------- Color Links ----------- */
.color-black, a:hover.color-black{
    color: black;
}
.color-gray, a:hover.color-gray{
    color: #ccc;
}
.color-red, a:hover.color-red{
    color: red;
}

.color-maroon, a:hover.color-maroon {
    color: #AF0A42;
}
.color-orange, .color-yellow, a:hover.color-orange, a:hover.color-yellow{
    color: #F25D23;
}

/* ---------- Color backgrounds ----------- */

.bg-color-light-gray{
    background-color: #eee;
}



/* RESPONSIVE STYLES */
@media screen and (min-width: 576px) {
    .node-id-1-content-container{
        max-width:540px;
    }
    a.navbar-brand img{
        max-width: 300px;
        margin-top: -6.9rem;
        }
    
    .transparency{
        padding: 5rem 5rem;
    }
    .display-2{ /* for section bannners */
        font-size: 2.5rem;
    }
    .display-3{ /* for section bannners */
        font-size: 2.0rem;
    }
        
}
@media screen and (min-width: 769px) {
    .node-id-1-content-container{
        max-width:720px;
    }
    .transparency{
        padding: 5rem 10rem;
    }
}

@media screen and (min-width: 992px) {
    .node-id-1-content-container{
        max-width:960px;
    }
    a.navbar-brand img{
        margin-top: -5rem;
    }
    .justify-content-end{
        justify-content: center !important;
    }
    /* .transparency{
        padding: 5rem 14rem;
    } */
}
@media screen and (min-width: 1200px) {
    .node-id-1-content-container{
        max-width:1140px;
    }
    
}

